TH {
	FONT-FAMILY: Sans-Serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
TD {
	FONT-FAMILY: Sans-Serif; FONT-SIZE: 9pt; TEXT-DECORATION: none
}
TD.content {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; FONT-SIZE: 10pt
}
TD.bold {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
TD.titlebold {
	BACKGROUND-COLOR: #dcdcdc; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
TD.table {
	BACKGROUND-COLOR: #dcdcdc; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; FONT-SIZE: 10pt
}
TD.titletable {
	BACKGROUND-COLOR: red; COLOR: #ffffff; FONT-FAMILY: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; FONT-SIZE: 11pt; FONT-WEIGHT: bold
}
SPAN.bold {
	COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
A.smenulinks {
	FONT-FAMILY: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.smenulinks:link {
	COLOR: #d3d3d3; TEXT-DECORATION: none
}
A.smenulinks:visited {
	COLOR: #d3d3d3; TEXT-DECORATION: none
}
A.smenulinks:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.contentlinks {
	FONT-FAMILY: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A.contentlinks:link {
	COLOR: red; TEXT-DECORATION: none
}
A.contentlinks:visited {
	COLOR: red; TEXT-DECORATION: none
}
A.contentlinks:hover {
	COLOR: #696969; TEXT-DECORATION: none
}
FORM {
	FONT-FAMILY: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular; FONT-SIZE: 6pt
}
TD.colorw {
	BACKGROUND-COLOR: white
}
DIV {
	FONT-FAMILY: Arial; FONT-SIZE: 8pt; TEXT-DECORATION: none
}
TD.color {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #ffffff 2pt solid; BORDER-LEFT: #ffffff 2pt solid; BORDER-RIGHT: #ffffff 2pt solid; BORDER-TOP: #ffffff 2pt solid
}
TD.pcolor {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #ffffff 2pt solid; BORDER-LEFT: #ffffff 2pt solid; BORDER-RIGHT: #ffffff 2pt solid; BORDER-TOP: #ffffff 2pt solid
}
TD.title  { color: #000; font-weight: bold; font-size: 8pt; font-family: Arial; background-color: #ffffff; border: solid 0pt #ffffff }
SPAN.stitle {
	COLOR: #003366; FONT-FAMILY: Arial; FONT-SIZE: 8pt; FONT-WEIGHT: bold
}
BODY {
	BACKGROUND-COLOR: #ffffff; MARGIN: 0px; TEXT-DECORATION: none
}
.menulinks {
	COLOR: #336699; FONT-FAMILY: Arial; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.menulinks:link {
	COLOR: #336699; TEXT-DECORATION: none
}
A.menulinks:visited {
	COLOR: #006699; TEXT-DECORATION: none
}
A.menulinks:hover {
	COLOR: #663333; TEXT-DECORATION: none
}
TD.search {
	BACKGROUND-COLOR: #336699; BORDER-BOTTOM: #336699 1pt solid; BORDER-LEFT: #336699 1pt solid; BORDER-RIGHT: #336699 1pt solid; BORDER-TOP: #336699 1pt solid; COLOR: #ffffff; FONT-FAMILY: Arial; FONT-SIZE: 8pt; FONT-WEIGHT: bold; PADDING-LEFT: 2pt; PADDING-RIGHT: 2pt; TEXT-DECORATION: none
}
TD.form {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #336699 1pt solid; BORDER-LEFT: #336699 1pt solid; BORDER-RIGHT: #336699 1pt solid; BORDER-TOP: #336699 1pt solid; FONT-FAMILY: Arial; FONT-SIZE: 8pt; PADDING-LEFT: 2pt; PADDING-RIGHT: 2pt; TEXT-DECORATION: none
}
TABLE.tbl {
	BORDER-BOTTOM: #ffffff 0pt solid; BORDER-LEFT: #ffffff 0pt solid; BORDER-RIGHT: #ffffff 0pt solid; BORDER-TOP: #ffffff 0pt solid
}
TD.tbl    { color: #000; font-size: 8pt; font-family: Arial; text-decoration: none; background-color: #ffffff; padding-right: 2pt; padding-left: 2pt; border: solid 1pt #9cf }
TH.tbl    { color: #fff; font-size: 8pt; font-family: Arial; text-decoration: none; background-color: #9cf; padding-right: 2pt; padding-left: 2pt; border: solid 1pt #000 }
